<template name="myabout">
	<view class="cu-list menu sm-border">
		<view class="cu-item arrow" @click="goPage('/pages/tool/sinpage?field=aboutus')">
			<view class="content">
				<text class="cuIcon-info text-grey"></text>
				<text>关于我们</text>
			</view>
		</view>
		<view class="cu-item arrow" @click="goPage('/pages/tool/sinpage?field=service')">
			<view class="content">
				<text class="cuIcon-text text-grey"></text>
				<text>用户协议</text>
			</view>
		</view>
		<view class="cu-item arrow" @click="goPage('/pages/tool/sinpage?field=privacy')">
			<view class="content">
				<text class="cuIcon-safe text-grey"></text>
				<text>隐私政策</text>
			</view>
		</view>
		<view class="cu-item arrow" @click="makeTelephone">
			<view class="content">
				<text class="cuIcon-phone text-grey"></text>
				<text>客服电话</text>
			</view>
		</view>
		<view class="cu-item arrow" @tap="loginOut">
			<view class="content">
				<text class="cuIcon-exit text-grey"></text>
				<text>退出登录</text>
			</view>
		</view>
	</view>
</template>

<script>
	var _this;
	export default {
		data() {
			return {
			}
		},
		onLoad: function() {
			_this = this;
			//#ifdef APP-PLUS
			_this.appplatform = uni.getSystemInfoSync().platform;
			//#endif
		},
		methods: {
			// 咨询电话
			makeTelephone: function() {
				var telephone = '19959780161';
				uni.makePhoneCall({
					phoneNumber: telephone
				});
			},
			goPage: function(pageurl) {
				uni.navigateTo({
					url: pageurl,
					fail: function() {
						uni.switchTab({
							url: pageurl
						});
					}
				});
			},
		},
	}
</script>

<style>
</style>